Subject: [IGSSTATION-120]: Data from TRO1 and TROM resubmitted.
From: "Mette Maehle" <[email-masked]>
To: IGS-station <[email-masked]>
Date: Mon, 16 Aug 2004 11:16:25 +0200

******************************************************************************
IGS Station Mail          16 Aug 02:16:26 PDT 2004      Message Number 120
******************************************************************************

Author: Mette Maehle
            
The data from the period DOY 219 until 228 from these two stations are 
no resubmitted.

Best regards

Mette Maehle
NMA